name: Bootstrap Paragraphs
type: module
description: A suite of Paragraph bundles made with the Boostrap framework.
core: 8.x
core_version_requirement: ^8 || ^9
package: Paragraphs
dependencies:
  - drupal:block
  - drupal:field
  - drupal:file
  - drupal:filter
  - drupal:image
  - drupal:link
  - drupal:options
  - drupal:system
  - drupal:text
  - drupal:user
  - drupal:views
  - entity_reference_revisions:entity_reference_revisions
  - paragraphs:paragraphs
  - viewsreference:viewsreference

# Information added by Drupal.org packaging script on 2020-10-08
version: '8.x-2.0-beta7'
project: 'bootstrap_paragraphs'
datestamp: 1602190349
